<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
      </profile>
      <profile name="Annotation profile for zcloud_gbs_safety_accountability_list" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <processorPath useClasspath="false">
          <entry name="$PROJECT_DIR$/../../maven/maven-repository/org/mapstruct/mapstruct-processor/1.4.2.Final/mapstruct-processor-1.4.2.Final.jar" />
          <entry name="$PROJECT_DIR$/../../maven/maven-repository/org/projectlombok/lombok/1.18.20/lombok-1.18.20.jar" />
          <entry name="$PROJECT_DIR$/../../maven/maven-repository/org/projectlombok/lombok-mapstruct-binding/0.2.0/lombok-mapstruct-binding-0.2.0.jar" />
        </processorPath>
        <module name="start" />
        <module name="web-app" />
        <module name="web-adapter" />
        <module name="web-client" />
        <module name="web-infrastructure" />
        <module name="web-domain" />
      </profile>
    </annotationProcessing>
  </component>
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="start" options="-parameters" />
      <module name="web-adapter" options="-parameters" />
      <module name="web-app" options="-parameters" />
      <module name="web-client" options="-parameters" />
      <module name="web-domain" options="-parameters" />
      <module name="web-infrastructure" options="-parameters" />
      <module name="zcloud_gbs_safety_accountability_list" options="-parameters" />
    </option>
  </component>
</project>